/* 
  Localizable.strings
  NMKit

  Created by Nicholas Moore on 16/01/2012.
*/






"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "%@을/를 메뉴 바에 복원하시려면 실행 패드 또는 도크에서 해당 아이콘을 클릭하시거나 Finder에서 두 번 클릭해 주십시오.";
"Icon Hidden" = "아이콘 숨김";
"Restore Now" = "지금 복원";
"OK" = "확인";